
PENGADIAN EMAS - Bug #19774

[Report][SIT][Cetak Emas] Missing field on Cetak Emas Daily Recon Report

16 February 2024 10:13 AM - Aziz Husein

Status: Closed Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Missing field on Cetak Emas Daily Recon Report.

Attached the comparison of the generated report and the reference.

History

#1 - 16 February 2024 11:14 AM - Aziz Husein

- Assignee changed from Yonathan Yonathan to Wei Sheng Teo

#2 - 17 February 2024 12:05 AM - Wei Sheng Teo

- % Done changed from 0 to 100

#3 - 20 February 2024 03:51 PM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Aziz Husein

#4 - 22 February 2024 10:55 AM - Aziz Husein

- Status changed from New to Closed

Files

Screenshot_37.png 392 KB 16 February 2024 Aziz Husein

Screenshot_36.png 769 KB 16 February 2024 Aziz Husein
